/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
#main-header {
    -webkit-box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
    box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}
.et-social-linkedin a.icon:before { 
    content: '\e09d'; 
}
.woocommerce .woocommerce-customer-details, .woocommerce .woocommerce-order-details, .woocommerce .woocommerce-order-downloads {
    margin-top: 2em;
}
.add_to_cart_button:hover {
    background: rgba(0, 0, 0, 0.05)!important;
}
:root {
    --vm-bg-black: 0, 0, 0;
    --vm-bg-white: 255, 255, 255;
    --vm-primary-purple: 71, 0, 122;
    --vm-primary-pink: 255, 191, 214;
    --vm-secondary-blue-medium: 97, 149, 255;
    --vm-secondary-blue-light: 184, 211, 255;
    --vm-secondary-blue-dark: 1, 18, 63;
    --vm-secondary-pink-dark: 255, 156, 191;
    --vm-gray-black: 30, 41, 59;
    --vm-gray-dark: 113, 119, 131;
    --vm-gray-medium: 203, 213, 225;
    --vm-gray-light: 234, 241, 255;
    --vm-utility-success-dark: 34, 197, 94;
    --vm-utility-success-light: 220, 252, 231;
    --vm-utility-danger-dark: 239, 68, 68;
    --vm-utility-danger-light: 254, 226, 226;
    --vm-utility-attention: 245, 155, 0;
    --vm-border-radius: 0;
    --vm-border-radius-alt: 50px;
    --vm-heading-font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    --vm-body-font-family: 'Barlow', Helvetica, Arial, Lucida, sans-serif;
 }
 .vm-vertical-align {
  display: flex;
  flex-direction: column;
  justify-content: center;
 }
 .mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
 }
 .et_mobile_menu {
    border-top: 0;
 }
 .et_mobile_menu li {
    text-align: left !important;
 }
 .et_mobile_menu {
    min-width: 100vw;
    margin-left: -77vw;
 }
 .et_mobile_menu {
    min-height: 100vh !important;
    padding: 20% 5% !important;
 }
 .mobile_nav.opened .et_mobile_menu {
    display: block !important;
 }
 .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% + 15px);
    left: 0;
 }
 @media (max-width: 980px) {
    .et_pb_menu__wrap .mobile_menu_bar:before {
        top: 0 !important;
    }
    .et_pb_menu .et_mobile_menu {
        top: calc(100% + 30px);
    }
    .et_pb_menu--style-left_aligned.et_pb_text_align_center .et_pb_menu__wrap {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: end;
    }
 }
 .sg-header {
    background: rgb(var(--vm-bg-white));
    -webkit-transition: background-color 2s ease-out;
    -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out;
    transition: background-color 2s ease-out;
 }
 .sg-fixed-header {
     background-color: rgba(var(--vm-bg-white), 0.7) !important;
     backdrop-filter: blur(4px);
     -webkit-transition: background-color 2s ease-out, backdrop-filter 2s ease-out;
     -moz-transition: background-color 2s ease-out, backdrop-filter 2s ease-out;
     -o-transition: background-color 2s ease-out, backdrop-filter 2s ease-out;
     transition: background-color 2s ease-out, backdrop-filter 2s ease-out;
     border-bottom: 1px solid rgb(var(--vm-gray-light));
 }
 .et_pb_scroll_top.et-visible {
    opacity: 1;
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
 }
 .et_pb_scroll_top.et-pb-icon {
    right: 35px;
    bottom: 100px;
    border-radius: 25px;
    background: rgba(var(--vm-primary-purple), 1);
    padding: 10px;
    color: rgb(var(--vm-gray-light));
 }
 .et_pb_scroll_top.et-pb-icon:hover {
    background: rgba(var(--vm-primary-purple), 0.95);
 }
 article .post-meta{
    margin-top: 6px;
 }
 article .post-meta a {
    background-color: rgb(var(--vm-gray-light));
    padding: 4px 12px;
    border-radius: var(--vm-border-radius-alt);
    font-weight: 500;
 }
 label {
    color: rgb(var(--vm-gray-black));
 }
 .et_pb_widget_area ul {
    line-height: 1.7em !important;
 }
 input[type=checkbox],
 input[type=radio] {
    accent-color: rgb(var(--vm-primary-purple));
 }
 .et_pb_menu_0_tb_header.et_pb_menu ul li a:hover {
    color: rgb(var(--vm-primary-purple)) !important;
 }
 /* .sg-fixed-header .et_pb_menu_0_tb_header.et_pb_menu ul li a {
    color: rgb(var(--vm-gray-black)) !important;
 } */
 .sg-plan-feature .et_pb_blurb_container {
    padding-left: 5px;
 }
 .sg-money-back .et_pb_blurb_container {
    padding-left: 35px !important;
 }
 .sg-money-back img {
    -webkit-animation: pulse 2s infinite ease-in-out;
    animation: pulse 2s infinite ease-in-out;
 }
 
 @keyframes pulse {
    0%, 100% {
        transform: scale(1);
    }
 
    50% {
        transform: scale(1.07);
    }
 }
 #pricing:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-bottom: 35px solid rgb(var(--vm-utility-danger-light));
  }
  .post-count {
    background-color:rgb(var(--vm-gray-light));
    color: rgb(var(--vm-gray-dark));
    border-radius: var(--vm-border-radius);
    padding: 2px 8px;
    font-size: 12px;
    margin-left: 8px;
    display: inline-block;
 }
  .resources article {
    padding: 0 !important;
  }
  .resources .et_pb_image_container {
    margin: 0 !important;
  }
  .resources .et_pb_post .entry-featured-image-url {
    margin-bottom: 15px !important;
  }
 
  @media (min-width: 981px) {
    .resources article {
       margin-bottom: 5% !important;
     }
  }
  .et-blog-css-grid > div {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(275px, 1fr));
    gap: 20px;
  }
  .et-blog-css-grid > div > div {
    width: 100%;
    position: absolute;
    bottom: 0;
    transform: translate(0%, 150%);
  }
  .post-author .et_pb_blurb_container,
  .monarch-social-share-inline .et_social_networks .et_social_icons_container {
    vertical-align: middle;
  }
  .monarch-social-share-inline .et_social_networks .et_social_icons_container {
    justify-content: end;
    display: inline-flex;
  }
  .monarch-social-share-inline .et_social_networks.et_social_circle li {
    margin-bottom: 0 !important;
  }
  .text-help {
    font-size: 13px;
    color: rgb(var(--vm-gray-dark));
  }
  .woocommerce-page.et_pb_button_helper_class a.button.action-button.woocommerce-button,
  .woocommerce-page.et_pb_button_helper_class button.button.action-button.woocommerce-button {
    padding: 0.1em 1em !important;
    margin: 0.5em 0.75em 0.5em 0em !important;
    font-size: 14px;
  }
  .text-small {
    font-size: 13px;
  }
  .text-small strong {
    color: rgb(var(--vm-gray-black));
  }
  